Subject: [PATCH V2 0/2] ARM: dts: Add PMU support for OMAP2+

From: [email-masked] (Jon Hunter)
Date: Mon, 17 Dec 2012 11:52:41 -0600

On 12/17/2012 11:49 AM, Jon Hunter wrote:
> Add device-tree PMU support for OMAP2, OMAP3 and OMAP4460. OMAP4430
> is not included because PMU is not currently supported on this device
> due to absence of a cross-trigger interface driver.
> 
> Tested with PERF on OMAP3430 Beagle Board and OMAP4460 Panda Board.
> Boot tested only on OMAP2420 H4.

Forgot to mention that V2, addresses Mark Rutland's comment on interrupt
syntax for omap4460 PMU node. I also added a comment on why OMAP4430 is
not supported too.

Cheers
Jon